blockquote { 
	background-image:none;
	padding-top: 20px
}
.module .details a { background: none }
.current-page ul a { background-position: 0 1px!important; color: #fff!important }

.module .details a span {
	background-image: url(/images/ie/module-bullet-large.png)
}
.swftype-loading .blue, .swftype-loading .white, .swftype-loading .whitebold, .swftype-loading .whitesmall {visibility: visible}
.flourish {
	background-image: url(/images/ie/background-flourish.png)
}
.homepage .flourish {
	background-image: url(/images/ie/background-flourish-homepage.png)
}
.header ul.navigation li a {
	margin-top: 6px
}
.header .feature-image {
	margin-top: 0
}
.footer .locations a, .homepage .locations a {
	text-indent: -999em;
	text-align: left;
}
.homepage p.navigation span,
.level-1 li a,
.personnel-grid .details .name {
	background-image: url(/images/ie/bullet-large.png)
}

.header p.navigation {
	float: none;
	position: absolute;
	right: 0;
}
.section {
	zoom: 1
}
.content {
	margin-top: 25px
}
.column-left, .column-right { zoom: 1; clear: both }
.column-right .column-right .details p { margin: 0; }
.white { padding-right: 5px }
p { clear: both }

.column-left input { margin-bottom: 0 }
.column-left .required { background-image: url(/images/ie/required-icon.png); top: 3px }
.column-left button { background-image: url(/images/ie/submit-button.png) }
.column-left form div.last-child { padding-top: 8px }